DocsAPIFunds

Get fund

Returns a single fund by its ID, including performance metrics and timeseries data.

GET
/funds/{id}
Path

Fund ID

Example: 1

Query Params

Report date (YYYY-MM-DD) to compute metrics as of. Defaults to today.

Example: 2024-06-30

Change currency (EUR, USD, etc.)

Path Parameters

idRequiredstring

Fund ID

Credentials

Bearer
curl -X GET "https://api.fundra.com/v1/funds/1?date=2024-06-30&currency=USD" \
  -H "Authorization: Bearer <token>"

Successfully retrieved fund

{
  "id": "1",
  "uuid": "a1b2c3d4",
  "name": "Fund I",
  "type": "venture_capital",
  "currency": "EUR",
  "closed_on": "2020-01-15",
  "fund_size": 50000000,
  "invested_capital": 35000000,
  "invested_capital_pct": 0.7,
  "original_invested_capital": 25000000,
  "follow_on_invested_capital": 10000000,
  "portfolio_value": 60000000,
  "total_proceeds_received": 15000000,
  "nav": 55000000,
  "gross_nav": 60000000,
  "gross_moic": 2.1,
  "tvpi": 1.8,
  "dpi": 0.5,
  "net_irr": 0.18,
  "capital_contributed": 30000000,
  "remaining_commitment": 20000000,
  "companies_count": 15,
  "active_companies_count": 12,
  "avg_original_shareholding": 0.12,
  "timeseries": [
    {
      "date": "2024-03-31",
      "currency": "EUR",
      "invested_capital": 5000000,
      "portfolio_value": 8000000,
      "total_proceeds_received": 2000000,
      "gross_moic": 2.1,
      "tvpi": 1.8,
      "dpi": 0.5,
      "net_irr": 0.15,
      "nav": 55000000,
      "gross_nav": 60000000
    }
  ],
  "created_at": "2024-01-15T10:30:00Z",
  "updated_at": "2024-06-20T14:45:00Z",
  "fundra_url": "https://fundra.com/workspace/funds/fund-iv-123"
}